.scAnim {
  opacity: 0;
}
.animeDelay01 {
  animation-delay: 0.5s !important;
}
.animeDelay02 {
  animation-delay: 1s !important;
}
.animeDelay03 {
  animation-delay: 1.5s !important;
}
.animeDelay04 {
  animation-delay: 2s !important;
}
.animeDelay05 {
  animation-delay: 2.5s !important;
}
.animeDelay06 {
  animation-delay: 3s !important;
}
